Subject: Ftp-WG: NLST vs MLSD

From: Frank da Cruz <[email-masked]>
Date: Wed, 16 Oct 2002 12:48:37 -0500

> Frank da Cruz writes:
> > OK, I think we're finished here.
> 
> No. We've discovered that there's an interoperability failure between
> your client and some servers. The servers are complying with RFC 959,
> so the fault lies with your client. Your client has to be fixed.
> 
Please describe the problem.  I believe the client as it stands handles
any combination of server-side and client-side wildcard interpretation
and NLST and MLSD, defaulting according to the principle of least
astonishment:

  http://www.columbia.edu/kermit/ckc206.html

It's still in Beta so if any problems do exist they can be fixed.

- Frank